<html>
<head>
<?PHP 
include("config.php");
 ?>
 <?PHP include("config.php");
require_once "sql_inject.php"; 
$bDestroy_session = TRUE; 
$url_redirect = 'index.php'; 
$sqlinject = new sql_inject('./log_file_sql.log',$bDestroy_session,$url_redirect)  ; 
require 'config.php';
?>
<script language="JavaScript">
 function blockError(){return true;}
 window.onerror = blockError;
 </script>
<script language=JavaScript>
 function disableselect(e) {
    return false
 } 
 function reEnable() {
    return true
 }
 //if IE4+
 document.onselectstart=new Function ("return false")
 //if NS6
 if (window.sidebar) { 
    document.onmousedown=disableselect
    document.onclick=reEnable
 }
 </script>
<SCRIPT language=JavaScript>
<!--

var message="Gosto do site né safado! ta querendo copiar o que?";


function clickIE4(){
if (event.button==2){
alert(message);
return false;
}
}

function clickNS4(e){
if (document.layers||document.getElementById&&!document.all){
if (e.which==2||e.which==3){
alert(message);
return false;
}
}
}

if (document.layers){
document.captureEvents(Event.MOUSEDOWN);
document.onmousedown=clickNS4;
}
else if (document.all&&!document.getElementById){
document.onmousedown=clickIE4;
}

document.oncontextmenu=new Function("alert(message);return false")

// --> 
</SCRIPT>
<LINK REL="StyleSheet" HREF="style.css" TYPE="text/css">
</style>

<style type="text/css">
<!--
.style3 {
	font-size: 11px;
	font-weight: bold;
}
.style4 {color: #666666}
.style5 {color: #000000}
-->
</style>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"></head>

<title>==Regras==  [Mu Duel]</title>
<body bgcolor="#000000">
<div align="center">
  <table width="535" border="0" align="center" cellpadding="0" cellspacing="0">
    <tr>
      <td width="403">&nbsp;</td>
    </tr>
    <tr>
    <td height="431" background="Images/dk.jpg"><table width="295" border="0" cellspacing="0" cellpadding="0">
      <tr>
        <td width="68" height="100"><div align="center"><font color="#990000" size="5"><img src="img/16.jpg" width="68" height="100"></font></div>
        </td>
        <td width="159" background="img/15.JPG"><div align="center"><strong><font color="#FFFFFF" size="5">Regras</font></strong></div>
        </td>
        <td width="68"><div align="center"><img src="img/17.JPG" width="68" height="100"></div>
        </td>
      </tr>
    </table>
    <p align="left"><font color="#FFFFFF"><br>
            <font size="2"><strong> 1-Proibido qualquer tipo de <font color="#FF0000">agress&atilde;o
                verbal</font> a <font color="#009900">players<br>
                Game Masters (GM'S) e Administradores (ADM'S)</font>.</strong></font></font><font color="#FFFFFF"><font size="2"><strong><br>
                </strong></font></font><font color="#FFFFFF"><font size="2"><strong><br>
          2-Proibido o uso de qualquer tipo de software hacker<font color="#FF0000"><br>
          (PROGRAMAS HACKERS) <br>
          <font color="#FFFFFF">para tirar vantagen propria no servidor</font></font>.<br>
          <br>
          3-Proibido
                    o aproveitamento de qualquer<font color="#FF0000"> bug achado por<br>
                    acaso no servidor.<font color="#FFFFFF"> se achar contate imediatamente os</font></font> <font color="#009900">&quot;ADM'S&quot;</font><br>
                <br>
          4-Proibido criar personagens com nomes <font color="#FF0000">sem sentidos</font>,<br>
          <font color="#FF0000">nomes obscenos</font>, ou nomes que indiquem algum tipo de<br>
          <font color="#FF0000">discrimina&ccedil;&atilde;o</font>.<br>
          <br>
          5-Proibido evitar a evolu&ccedil;&atilde;o de outros players atraves da<br>
          <font color="#FF0000">pkliza&ccedil;&atilde;o</font>.podendo ocorrer exclus&atilde;o do personagen.<br>
          <br>
          <br>
          <font color="#009900">Seguindo as regras voce ajuda a manter a orden e o constante<br>
          desenvolvimento do servidor &quot;OverBlackMu&quot;.</font><br>
          <br>
          <br>
          <br>
                </strong></font></font></p>
      </td>
    </tr>
  </table>
  <p align="center">&nbsp;</p>
</div>
